<template>
    <home-component/>
</template>

<script>
import Home from '../components/home/Home'

export default {
    name: 'Home',
    components: {
        'home-component': Home
    },
}
</script>
